<div class="achievement{{#if earned}} achievement-earned{{/if}}{{#if cheev.accountWide}} achievement-account{{/if}}">
    <div class="achievement-image">
        <a href="https://www.wowdb.com/achievements/{{ cheev.id }}">
            <img class="faction{{ cheev.faction}}" src="https://media.wowdb.com/wow/icons/medium/{{ cheev.icon }}.jpg" width="36" height="36">
        </a>
    </div>
    <div class="achievement-text">
        <h5>{{ cheev.title }}</h5>
        <div>{{ cheev.description }}</div>
    </div>
    <div class="achievement-data">
        <div>{{ achievementPoints }} points</div>
        <div>{{ cheev._timestamp }}</div>
    </div>
</div>
